#webbox {
  width: 100vw;
  height: 100vh;
  display: grid;
  grid-template-columns: 1fr 11fr;
  grid-template-rows: 1fr 11fr;
  grid-template-areas:
    "header header"
    "nav cont";

  #header-div {
    position: relative;
    grid-area: header;
    width: 100%;
    background-color: rgb(255, 154, 3);
  }

  #nav {
    position: relative;
    grid-area: nav;
    width: 100%;
  }

  #content {
    position: relative;
    grid-area: cont;
    width: 100%;
    // height: 100%;
    background-color: #CCC;
  }
}
